Subject: Re: bug#5924: 23.1; accept-process-output switching current-buffer

From: Uday S Reddy <[email-masked]>
Date: Mon, 24 May 2010 03:04:52 +0100

Dear Stefan,

I should take back my last couple of messages.  I had a timer task
running (after 2 second delay) which was changing buffers.
Unfortunately, this was getting scheduled to run during the other
process's accept-process-output.  So, I had mistakenly put the blame
on accept-process-output.

This means that the reproducible version of the problem was due to my
own misconfigured timer task.  I will now go and hunt for the
asynchronous versions of the problem to see if they are fixed by your
patch.  

Sorry for the hassle.

Cheers,
Uday